@charset "utf-8";
/* Safari Styles */

/* Home, L1, and L2 */

table.productTable tr td div.prodTitle {
	clear: left;
	float: none;
}

div.productInfo table.pricing {
	clear: both;
}

div.productInfo table.pricing tr.priceLabels  {
	clear: both;
}

/*Support*/
div.searchBar form input {
	width: 667px;
	
}

html body div#siteWrap div#contentWrap div#supportHomeContBrdr div#supportHomeCont div.thumbmenu ul li#thumb4.thumbs, html body div#siteWrap div#contentWrap div#supportHomeContBrdr div#supportHomeCont div.thumbmenu ul li#thumb5.thumbs, html body div#siteWrap div#contentWrap div#supportHomeContBrdr div#supportHomeCont div.thumbmenu ul li#thumb7.thumbs{
	height:129px;
}

